1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

then...can not use my 54g v5 like client ?

Discussion in 'General Discussion' started by oe_promo, Nov 6, 2005.

  1. oe_promo

    oe_promo Guest

    As far I can understand I could not use my v5 (54g) like client because I can upgrade the firmware with a 3party soft?
  2. Anonymous

    Anonymous Guest


    The version 5.0 uses VxWare (spelling) and not a Linux OS and therefor cannot be flashed with any current third party firmware. Check with Brainslayer @ DD-WRT as he stated he is currently work on this problem.

    Good luck.

Share This Page